[CentOS] error installing Twinkle - libresolv.so.2(GLIBC_PRIVATE)

Mr.Vandeley mr.vandeley at gmail.com
Wed Jan 21 19:32:55 UTC 2009

I have an error while try to install twinkle:

# yum install twinkle
Resolving Dependencies
--> Running transaction check
---> Package twinkle.i386 0:1.2-1.el5.rf set to be updated
--> Processing Dependency: libresolv.so.2(GLIBC_PRIVATE) for package: twinkle
--> Finished Dependency Resolution
Error: Missing Dependency: libresolv.so.2(GLIBC_PRIVATE) is needed by
package twinkle

But libresolv.so.2 is there:

# locate libresolv.so.2

Any idea what is happening?


More information about the CentOS mailing list